Smash bros just asked to update...! I'm on 4.1U

Discussion in 'Wii - Hacking' started by idunnoilikends, Feb 26, 2010.

  1. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    whats happening?
    I turn my wii on to see "wii system update"
    not good!
     


  2. nitrostemp

    Member nitrostemp GBAtemp Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,265
    Country:
    Australia
    not good if its from another region
     
  3. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
  4. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    why is this happening though?
    Its always played without asking to update. and brawl doesn't even have the 4.2U >__>
    wtf
     
  5. nitrostemp

    Member nitrostemp GBAtemp Maniac

    Joined:
    Mar 15, 2009
    Messages:
    1,265
    Country:
    Australia
    it probly wants to update an ios
     
  6. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    one that i wrote over?
    weird...
    I've had brawl since day one, no problems with asking for any update.
    just played it yesterday
     
  7. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    You probably messed with IOS36 at some point.

    Just run the game in Gecko OS and then it'll not ask you for updates anymore.
     
  8. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    i like running from disc channle >_
     
  9. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Then it's a good thing that after you've run it through Gecko OS once you can use it in the disc channel, isn't it?
     
  10. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    Would it be safe for him or her to install the update if the game is from the same region?
    If not you can use NUS to download the latest IOS36 file.

    You can use NUS Auto Downloader and update all the IOS's
     
  11. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    I own this game, its not a copy.
    And if I run it through gecko one time it will solve it?
    What???
     
  12. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    This is really obnoxious. Is nintendo doing this?
    Is the newest version of gecko 1.9.3.1
    Obivously brawl came out before 4.1 so I dont understand why it wants me to update!
     
  13. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    Yes, that's the newest version. And no, you probably did something to IOS36 recently, not Nintendo.
     
  14. SenorClean

    Member SenorClean GBAtemp Advanced Fan

    Joined:
    Mar 21, 2008
    Messages:
    522
    Country:
    Australia
    Could also be trying to update news/weather channels. Either way, I doubt the update will cause any harm.
     
  15. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    It won't cause any harm!?
    I'm already on 4.1 it will try to update me to a lower OS.
    I've had brawl and have played from disc channel for ever.
     
  16. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    IOS doesn't allow itself to downgrade, so no.

    That's why we have custom IOS's without those protections.
     
  17. idunnoilikends
    OP

    Member idunnoilikends GBAtemp Fan

    Joined:
    Jun 8, 2007
    Messages:
    393
    Country:
    United States
    anyways, will priiloader have any effect on my bootmii(ios version)
     
  18. FenrirWolf

    Member FenrirWolf GBAtemp Psycho!

    Joined:
    Nov 19, 2008
    Messages:
    4,343
    Location:
    Beaverton, OR
    Country:
    United States
    No. Preloader installs into the system menu. The system menu isn't IOS. It isn't boot2 either.
     
  19. harmor

    Member harmor GBAtemp Fan

    Joined:
    Jan 8, 2010
    Messages:
    420
    Country:
    United States
    Just install Priiloader. I provided a link on the third post.

    Edit: posted when no one else posted.
     
  20. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    No. Actually, priiloader is usually something good to have with Bootmii/IOS
     

Share This Page